#root, body, html {
  height: 100%;
}

body.mobile #root {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

* {
  margin: 0;
  padding: 0;
  font-family: "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1", "Microsoft JhengHei", "\534E\6587\7EC6\9ED1", "STHeiti", "MingLiu"
}

body.pc, div.layout {
  min-width: 1200px;
  height: 100%;
  position: relative;
  z-index: 0;
  margin: 0 auto;
}

.screen {
  position: relative;
  width: 100%;
  padding-top: 56.39%;
  background-image: url(//gw.alicdn.com/imgextra/i3/O1CN01SOjN7D1TuTrTfcmiy_!!6000000002442-0-tps-1440-812.jpg);
  background-size: 100% auto;
  background-position: center top;
}

.nav {
  overflow: hidden
}

.bg-wrapper {
  width: 100%;
  height: 100%;
  background-image: url(//gw.alicdn.com/imgextra/i4/O1CN01f0wMrb1mbDuRyhfEn_!!6000000004972-0-tps-1920-1080.jpg);
  background-size: 100% 100%;
  background-position: center center;
  background-size: cover;
}

img.bgimg {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -100;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.nav div.mofan {
  float: right;
  margin-top: 58px;
  margin-right: 140px;
  color: #fff;
  font-size: 18px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .7)
}

.nav .bglogo {
  float: left;
  width: 259px;
  height: 85px;
  background: url(https://gw.alicdn.com/tfs/TB1YdlVfkL0gK0jSZFxXXXWHVXa-259-85.png) 50% no-repeat;
  background-size: 100%;
  margin-top: 56px;
  margin-left: 90px
}

.screen:nth-of-type(2) {
  padding-top: 64.17%;
  background-image: url(//gw.alicdn.com/imgextra/i1/O1CN01epRl0Y1a4uZpgso3j_!!6000000003277-0-tps-1440-924.jpg);
}

.screen:nth-of-type(3) {
  padding-top: 64.17%;
  background-image: url(//gw.alicdn.com/imgextra/i3/O1CN01o5k3NI1DSVp9THKFF_!!6000000000215-0-tps-1440-924.jpg);
}

.screen:nth-of-type(4) {
  padding-top: 76.11%;
  background-image: url(//gw.alicdn.com/imgextra/i1/O1CN01176zhq1lbORHihTp6_!!6000000004837-0-tps-1440-1096.jpg);
}

.screen:nth-of-type(6) {
  padding-top: 41.67%;
  background-image: url(//gw.alicdn.com/imgextra/i3/O1CN01DdToT31fIGCSEWtsr_!!6000000003983-0-tps-1440-600.jpg);
}

header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #F93822;
  height: 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  ;
  left: 0;
  right: 0;
  top: 0;
  z-index: 10;
}

header h3 {
  margin-left: 94px;
  width: 113px;
  height: 32px;
  margin-right: 225px;
  background-image: url(//gw.alicdn.com/imgextra/i1/O1CN018scuuB1cZiRmviBmX_!!6000000003615-2-tps-113-32.png);
}

header ul {
  list-style: none;
}

header ul li {
  float: left;
  line-height: 25px;
  font-family: PingFangSC-Semibold;
  font-size: 18px;
  color: #FFFFFF;
  margin-right: 48px;
}

.nav {
  overflow: hidden
}

.first.screen h3, .first.screen .download {
  width: 525px;
  font-family: AlibabaPuHuiTiH;
  font-size: 73px;
  color: #FCFCFD;
  letter-spacing: -4px;
  text-align: left;
  line-height: 97px;
  top: 217px;
  left: 192px;
  left: 13.33%;
  top: 26.72%;
  color: #FFF;
  position: absolute;
  z-index: 1;
}

.first.screen .download {
  top: 60%;
}

.downloadImg {
  display: none;
  width: 183px;
  height: 183px;
  ;
  top: -199px;
  left: 0;
  position: absolute;
}

#contact {
  position: absolute;
  bottom: 100px;
  left: 0;
  visibility: hidden;
}

.des {
  position: absolute;
  z-index: 1;
}

.des p {
  margin-top: 44px;
  width: 400px;
  color: #666666;
  font-size: 26px;
}

.second .des {
  top: 283px;
  left: 608px;
  top: 36.8%;
  left: 50.7%;
}

.third .des {
  top: 297px;
  left: 114px;
  top: 38.53%;
  left: 9.3%;
}

.forth .des {
  top: 277.5px;
  left: 608px;
  top: 30.38%;
  left: 50.69%;
}

.fifth .des {
  top: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.fifth .des h3:after {
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
}

.screen:nth-of-type(5) {
  background: none;
  height: 156px;
  padding-top: 0;
}

.seperator .des {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.des h3 {
  position: relative;
  line-height: 82.5px;
  font-family: AlibabaPuHuiTiH;
  font-size: 60px;
  color: #333333;
}

.des h3:after {
  position: absolute;
  content: '';
  width: 76px;
  height: 13px;
  background-color: #F93822;
  border-radius: 20px;
  left: 0;
  bottom: -14px;
}

.footer {
  padding: 108px 108px 80px 108px;
}

.footer .bottom-logo {
  width: 230px;
  height: 78px;
  margin-bottom: 72px;
  background-image: url(//gw.alicdn.com/imgextra/i1/O1CN01Vgegnz1FEtHGmBCBU_!!6000000000456-0-tps-277-94.jpg);
  background-size: 100% 100%;
}

.footer .row {
  /* display: flex; */
  overflow: hidden;
  margin-bottom: 20px;
}

.footer .main-fields {
  margin-top: 30px
}

.footer .row a {
  float: left;
  /* display: block;
  flex: 1; */
  text-align: left;
  line-height: 24px;
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #666666;
  letter-spacing: 0;
  text-decoration: none;
}

.footer .row .col1 {
  width: 23%;
}

.footer .row .col2 {
  width: 31%;
}

.footer .row .col3 {
  width: 46%;
}

.footer .row .col4 {
  width: 54%;
}

.footer .row4 {
  margin-top: 78px;
}

.row0 span {
  /* flex:1; */
  float: left;
}

.footer .row4 span {
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  height: 20px;
  font-family: PingFangSC-Semibold;
  font-size: 14px;
  color: #CCCCCC;
  letter-spacing: 0;
  margin-right: 40px;
}

.qr p {
  font-size: 25px;
  font-weight: bold;
  color: #000000
}

.mobile-layout {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 7.5rem;
  background-image: url(https://gw.alicdn.com/imgextra/i3/O1CN01gcidt81FZV66sdthb_!!6000000000501-0-tps-1125-2049.jpg);
  background-size: 7.5rem auto;
  background-repeat: no-repeat;
  background-color: rgba(237, 39, 39);
}

.mobile-layout .button-download {
  color: rgba(237, 39, 39);
  font-size: 0.34rem;
  line-height: 0.4rem;
  width: 5.6rem;
  height: 0.88rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
  border-radius: 0.6rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 2.7rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid rgba(237, 39, 39);
}

.download a {
  font-family: PingFangSC-Semibold;
  letter-spacing: 0;
  ;
  display: block;
  width: 185px;
  height: 53px;
  line-height: 53px;
  font-size: 20px;
  border-radius: 64px;
  color: #F93822;
  background-color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  text-indent: 40px;
}

.download ul {}

.download li {
  position: relative;
  list-style-type: none;
  float: left;
  margin-right: 20px;
  ;
}

.download-btn {
  background-image: url(https://gw.alicdn.com/imgextra/i4/O1CN01WV80uG1NvV3OZyKnD_!!6000000001632-2-tps-32-32.png);
  background-size: 26px 26px;
  background-position: 20px center;
  background-repeat: no-repeat;
}

.download-btn.android {
  background-image: url(https://gw.alicdn.com/imgextra/i2/O1CN01IhehQv25z1Bsxjf9W_!!6000000007596-2-tps-32-32.png);
}

.statement {
  position: absolute;
  top: 100px;
  width: 100%;
  height: 40px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.05);
}

.statement-con {
  width: 470px;
  height: 40px;
  line-height: 40px;
  margin: auto;
}

.statement-a {
  color: #ffffff;
  font-size: 14px;
}

.statement-img {
  margin-right: 10px;
  width: 21px;
  height: 17px;
  vertical-align: middle;
}
